
BODY {
  background-color: #000000;
}

#cadran {
  width:  981px;
  height: 638px;
  margin-left: 50px;
  margin-top:  50px;
  position: relative;
  border: 2px solid #666666;
  overflow: hidden;
}

#cadran DIV.item {
  width:  48px;
  height: 48px;
  position: absolute;
  z-index: 100;
  cursor: pointer;
}

#cadran A.label {
  font: bold 8pt tahoma,verdana,sans-serif;
  text-align: center;
  text-decoration: none;
  color: #00FF00;
  white-space: nowrap;
  overflow: hidden;
  position: absolute;
  width:  96px;
  z-index: 101;
}

#cadran A.label:hover {
  color: #FF0000;
}

/* ----------------------------------------------------------------------- */
/*  CADRAN                                                                 */
/* ----------------------------------------------------------------------- */

DIV.cadranA {
  background: #000000 url('../images/CadranA.jpg') no-repeat;
}
DIV.cadranB {
  background: #000000 url('../images/CadranB.jpg') no-repeat;
}
DIV.cadranC {
  background: #000000 url('../images/CadranC.jpg') no-repeat;
}
DIV.cadranD {
  background: #000000 url('../images/CadranD.jpg') no-repeat;
}

/* ----------------------------------------------------------------------- */
/*  CADRAN THUMBNAILS                                                      */
/* ----------------------------------------------------------------------- */

DIV.cadThumbA {
  background: #000000 url('../images/CadThumbA.jpg') no-repeat;
}
DIV.cadThumbB {
  background: #000000 url('../images/CadThumbB.jpg') no-repeat;
}
DIV.cadThumbC {
  background: #000000 url('../images/CadThumbC.jpg') no-repeat;
}
DIV.cadThumbD {
  background: #000000 url('../images/CadThumbD.jpg') no-repeat;
}

/* ----------------------------------------------------------------------- */
/*  STARS                                                                  */
/* ----------------------------------------------------------------------- */

DIV.star1 {
  background: transparent url('../images/Star_Magenta.gif') no-repeat;
}
DIV.star2 {
  background: transparent url('../images/Star_Green.gif') no-repeat;
}
DIV.star3 {
  background: transparent url('../images/Star_Yellow.gif') no-repeat;
}
DIV.star4 {
  background: transparent url('../images/Star_Red.gif') no-repeat;
}
DIV.star5 {
  background: transparent url('../images/Star_Blue.gif') no-repeat;
}